html {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

body {
  margin:0;
  padding: 0;
  overflow-x: hidden;
  font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue",Arial,sans-serif;
  background:#fff;
  -webkit-font-smoothing: antialiased;
}

.pc-bg {display:none;}

.wrapper {
  /* max-width:480px; */
  /* margin:0 auto; */
  background:#fff;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

.mv {
    padding:16px;
    width: 100%;
    min-height: 60vh;
    background-image: url(/information/cm/2026-nugget/pic/bg_img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.header {
    box-sizing: border-box;
    display: block;
    position: relative;
    top: -15px;
    right: 15px;
}
.header__logo {
  width: 120px;
  line-height: 0;
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 10;
}
.header__logo img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.cm-ttl {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 40px auto 10px;
    position: relative;
}
.cm-ttl img {
  width: 111px;
}

.main-video {
    width: 100%;
    height: auto;
    max-width: 355px;
    margin: 0 auto;
}

.main-video video {
    width: 100%;
    aspect-ratio: 16 / 9;
    display: block;
    border-radius: 10px;
    pointer-events:none; 
}
.main-logo-fadein {
  opacity: 0;
  transform: scale(0.85);
  animation: centerFade 1.2s ease forwards;
  transform-origin: center;
}
@keyframes centerFade {
  to {
    opacity: 1;
    transform: scale(1);
  }
}

.main-logo {
    padding: 5px;
    margin-top: 30px;
}

.main-logo img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    max-width: 355px;
    display: block;
    margin: 0 auto;
}

.link-01 {
  padding-top: 90px;
}
.link-01-cot {
  position: relative;
  width: 100%;
  max-width: 335px;
  background: #FFF1CC;
  border-radius: 163px 163px 20px 20px;
  padding: 5px 30px 40px;
  box-sizing: border-box;
  margin: 0 auto;
}
.link-01-item {
  position: relative;
  top: -23px;
  /* left: 38%; */
  width: 100%;
  text-align: center;
}
.link-01-item img {
  width: 75px;
}
.link-01-item-flex {
  display: flex;
  align-items: flex-start;
  /* gap: 5px; */
  margin-bottom: 20px;
}
.link-01-ttl {
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 auto;
  color: #FF8800;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: -1px;
  text-align: center;
}
.link-01-item-flex img {
  width: 55px;
  height: auto;
  margin-top: 6px;
  display: block;
  position: relative;
  left: -10px;
}
.link-01-explain,
.link-02-explain,
.link-03-explain {
  margin: 0 auto;
  font-size: 14px;
  line-height: 2;
  color: #5F3F2B;
  letter-spacing: 0.5px;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
}
.link-01-item-btn,
.link-02-item-btn,
.link-03-item-btn {
  position: relative;
}
.link-01-item-btn img,
.link-02-item-btn img,
.link-03-item-btn img {
  width: 125px;
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: -25px;
  transform:translateX(-50%);
}
.link-02,
.link-03,
.link-04 {
  padding-top: 90px;
}
.link-02-cot {
  position: relative;
  width: 100%;
  max-width: 335px;
  background: #FFEBE6;
  border-radius: 163px 163px 20px 20px;
  padding: 0px 30px 40px;
  box-sizing: border-box;
  margin: 0 auto;
}
.link-02-item {
  position: relative;
  top: -17px;
  /* left: 35%; */
  width: 100%;
  text-align: center;
}
.link-02-item img {
  width: 85px;
}
.link-02-item-flex {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  margin-bottom: 20px;
  justify-content: center;
  align-items: center;
}
.link-02-ttl {
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 auto;
  color: #F95986;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: -1px;
  text-align: center;
}
.link-02-item-flex img {
  width: 85px;
  height: auto;
  margin-top: -10px;
  display: block;
}
.link-03-cot {
  position: relative;
  width: 100%;
  max-width: 335px;
  background: #DFF3D6;
  border-radius: 163px 163px 20px 20px;
  padding: 0px 30px 40px;
  box-sizing: border-box;
  margin: 0 auto;
}
.link-03-item {
  position: relative;
  top: -17px;
  /* left: 34%; */
  width: 100%;
  text-align: center;
}
.link-03-item img {
  width: 85px;
}
.link-03-item-flex {
  display: flex;
  align-items: flex-start;
  /* gap: 5px; */
  margin-bottom: 20px;
  justify-content: center;
  align-items: center;
}
.link-03-ttl {
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 auto;
  color: #4FBA20;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: -1px;
  text-align: center;
}
.link-03-item-flex img {
  width: 50px;
  height: auto;
  display: block;
  margin-right: 15px;
}
.link-04-cot {
  position: relative;
  max-width: 355px;
  margin: 0 auto;
}
.link-04-item-flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* gap: 63px; */
  flex-wrap: wrap;
}
.link-04-item1 {
  width: 70%;
}
.link-04-item1 img {
  width: 250px;
  padding-left: 7px;
}
.link-04-item2 {
  width: 30%;
}
.link-04-item2 img {
  width: 65%;
  display: block;
  margin: 0 auto;
  /* padding-left: 30px; */
}

.link-04-item3 img {
  width: 100%;
  margin: 0 auto;
  display: block;
  margin-top: 10px;
  /* margin-left: -340px; */
}
.cta-item {
  background: #FFDFAF;
  position: relative;
  top: -30px;
}
.cta-item img {
  width: 100%;
  margin: 0 auto;
  display: block;
  margin-top: 10px;
  /* margin-left: -340px; */
}
.cta-item-img {
  width: 260px;
  margin: 0 auto;
  padding-top: 30px;
}
.cta-item-img img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
.cta-area {
  width: 100%;
  margin: 0 auto;
  background: #FFF3EC;
  padding: 23px 0 70px;
  position: relative;
  overflow: hidden;
}
.cta-area-2 {
  width: 100%;
  margin: 0 auto;
  background: #FFF1CC;
  padding: 25px 0 110px;
  position: relative;
  overflow: hidden;
  border-radius: 0 0 70% 70% / 0 0 50% 50%;
  margin-bottom: 50px;
}
.cta-area-3 {
  width: 100%;
  margin: 0 auto;
  background: #FFEBE6;
  padding: 30px 0 110px;
  position: relative;
  overflow: hidden;
  border-radius: 0 0 70% 70% / 0 0 50% 50%;
  margin-bottom: 50px;
}
.cta-area-4 {
  width: 100%;
  margin: 0 auto;
  background: #DFF3D6;
  padding: 30px 0 110px;
  position: relative;
  overflow: hidden;
  border-radius: 0 0 70% 70% / 0 0 50% 50%;
  top: -50px;
  margin-bottom: 10px;
}
.cta-area-5 {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  padding: 5px 0 70px;
  position: relative;
  overflow: hidden;
}
.cta-bg {
  background-image: url(/information/cm/2026-nugget/pic/bg_small.png);
  background-size: 110%;
  background-repeat: no-repeat; 
  padding-bottom: 110px;
  background-position: center;
  margin-top: -97px;
}
.cta-bg-2 {
  background-image: url(/information/cm/2026-nugget/pic/bg_small_2.png);
  background-size: 110%;
  background-repeat: no-repeat; 
  padding-bottom: 170px;
  background-position: center;
  margin-top: -150px;
}
.cta-bg-3 {
  background-image: url(/information/cm/2026-nugget/pic/bg_small_2.png);
  background-size: 110%;
  background-repeat: no-repeat; 
  padding-bottom: 140px;
  background-position: center;
  margin-top: -110px;
}
.cta-bg-4 {
  background-image: url(/information/cm/2026-nugget/pic/bg_small_2.png);
  background-size: 110%;
  background-repeat: no-repeat; 
  padding-bottom: 140px;
  background-position: center;
  margin-top: -160px;
}
.cta-ttl {
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  color: #5F3F2B;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 10px;
  position: relative;
  z-index: 1;
}
.cta-ttl2 {
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  color: #5F3F2B;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
.btn-area {
  display: flex;
  justify-content: center;
  gap: 27px;
  position: relative;
  z-index: 1;
}
.btn-block {
  flex: 1;
  text-align: center;
}
.sub {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}
.sub.red {
  color: #E22D52;
}
.sub.green {
  color: #007700;
}
.btn {
  display: inline;
  width: 100%;
  padding: 20px;
  border-radius: 50px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  box-shadow:0 8px 0 rgba(0,0,0,0.2);
  transition: all 0.2s ease;
  cursor:pointer;
}
.btn:hover{
  transform: translateY(-4px);
}
.btn.red {
  background: #E22D52;
  box-shadow:0 8px 0 #90152E;
}
.btn.red:hover{
  background:#f04557;
}
.btn.green {
  background: #007700;
  box-shadow:0 8px 0 #234F23;
}
.btn.green:hover{
  background:#118c1c;
}
.link-04-move {
  margin-bottom: 50px;
}

.content01 {
  /* padding-top: 80px;
  margin-top: 190px; */
  position: relative;
  scroll-margin-top:220px;
  padding-top:190px;
  margin-top:0;
}
.content02 {
  padding-top: 100px;
  margin-top: 190px;
  position: relative;
  padding-top:190px;
  margin-top:0;
}
.content03 {
  /* padding-top: 100px;
  margin-top: 190px; */
  position: relative;
  padding-top:190px;
  margin-top:0;
}
.content04 {
  /* padding-top: 100px; 
  margin-top: 40px; */
  position: relative;
  padding-top:100px;
  margin-top:0;
}
/* ===== ベージュ半円 ===== */
.sec01-inner-ttl {
  background: #FFF1CC;
  padding: 0px 20px 40px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: 0%;
  /* width: 100%;
  transform: translateX(-50%);
  height: 100vw; */
  left: -10%;
  width:120%;
  aspect-ratio:1/1;
  height:auto;
  margin-top: 30px;
}

.sec01-img {
  margin-bottom: 20px;
}

.sec01-img img {
  width: 153px;
  height: auto;
  display: block;
  margin: 0 auto;
  position: relative;
  top: -20px;
}

/* ===== 上テキスト ===== */
.sec01-ttl-sub {
  font-size: 24px;
  color: #5F3F2B;
  margin: 0 0 10px;
  letter-spacing: 0.06em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}

/* ===== メインタイトル ===== */
.sec01-ttl {
  font-size: 32px;
  color: #FF8800;
  font-weight: 700;
  margin: 0 auto;
  line-height: 1.35;
  font-family: "Zen Maru Gothic", sans-serif;
  margin-left: 10px;
}

.sec01-ttl span {
  font-weight: 700;
}

.sec02-inner-ttl {
  background: #FFEBE6;
  padding: 0px 20px 40px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: 0%;
  /* width: 100%;
  transform: translateX(-50%);
  height: 100vw; */
  left: -10%;
  width:120%;
  aspect-ratio:1/1;
  height:auto;
  margin-top: 30px;
}
.sec03-inner-ttl {
  background: #DFF3D6;
  padding: 0px 20px 40px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: 0%;
  /* width: 100%;
  transform: translateX(-50%);
  height: 100vw; */
  left: -10%;
  width:120%;
  aspect-ratio:1/1;
  height:auto;
  margin-top: 30px;
}

.sec04-inner-ttl {
  background: #FFDFAF;
  padding: 0px 20px 40px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: 1%;
  /* width: 100%;
  left: 50%;
  transform: translateX(-50%);
  height: 50vw; */
  width:105%;
  aspect-ratio:2.1/1;
  height:auto;
  margin-top: 30px;
  left: -3%;
}
.sec02-img {
  margin-bottom: 20px;
}

.sec02-img img {
  width: 153px;
  height: auto;
  display: block;
  margin: 0 auto;
  position: relative;
  top: -20px;
}

/* ===== 上テキスト ===== */
.sec02-ttl-sub {
  font-size: 24px;
  color: #5F3F2B;
  margin: 0 0 10px;
  letter-spacing: 0.06em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}

/* ===== メインタイトル ===== */
.sec02-ttl {
  font-size: 32px;
  color: #F95986;
  font-weight: 700;
  margin: 0 auto;
  line-height: 1.35;
  font-family: "Zen Maru Gothic", sans-serif;
}
/* ===== メインタイトル ===== */
.sec03-ttl {
  font-size: 32px;
  color: #4FBA20;
  font-weight: 700;
  margin: 0 auto;
  line-height: 1.35;
  font-family: "Zen Maru Gothic", sans-serif;
}

.sec02-ttl span {
  font-weight: 700;
}
.sec04-img {
  margin-bottom: 20px;
}

.sec04-img img {
  width: 250px;
  height: auto;
  display: block;
  margin: 0 auto;
  position: relative;
  top: -30px;
}
.sec01-body {
  margin: 0;
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 30px;
}

.sec01-inner-cont {
  width: 100%;
  /* padding: 30px 20px; */
  box-sizing: border-box;
  margin: 0 auto;
  background-color: #FFF1CC;
  font-family: "Zen Maru Gothic", sans-serif;
  color: #5F3F2B;
  font-weight: 500;
}

.cont-row {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin: 0 20px 30px;
  max-width: 500px;
  gap: 2px;
}

.cont-left {
  flex-direction: row-reverse;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin: 0 20px 30px;
  max-width: 500px;
  gap: 2px;
}

.profile,
.profile-2 {
  width: 100px;
  text-align: center;
}
.profile img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  object-fit: cover;
}
.profile-maker img {
  width:75px;
  height:75px;
  border-radius: 50%;
  object-fit: cover;
}

.label {
  margin-top: 8px;
  font-weight: bold;
  font-size: 12px;
  color: #349808;
}
.bubble-area {
  /* flex: 1; */
}
.bubble-area-2 {
  /* flex: 1; */
}
.green-emph {
  color: #349808;
  font-weight: bold;
}
.orange {
  color: #FF8800;
}
.pink-emph {
  color: #F94B7A;
  font-weight: bold;
}
.speech {
  background: #fff;
  padding: 18px 20px;
  font-size: 16px;
  line-height: 1.8;
  margin: 0 auto;
  max-width: 250px;
}

.producer {
  border-radius: 0 20px 20px 20px;
}
.whitespace {
  margin-bottom:20px;
}

.chicken {
  border-radius: 20px 0 20px 20px;
}


.sec02-body {
  /* max-width:500px; */
  margin:0 auto;
  padding:0px 20px 10px;
  background: #FFEBE6;
  width: 100%;
  margin-top: 30px;
}

.sec02-inner-cont {
  width: 100%;
  max-width: 375px;
  margin: 0 auto;
}

/* 上下2カラム */
.feature-row{
  display:flex;
  gap:20px;
  margin:0 20px 20px;
}

.feature{
  /* width:48%; */
  flex:1;
}

.feature .feature-ttl {
  color:#ff6b8b;
  font-size:18px;
  margin:0 0 5px;
  font-weight:700;
  font-family: "Zen Maru Gothic", sans-serif;
}

.feature p{
  color:#5b3b32;
  font-size:14px;
  line-height:1.8;
  margin:0;
  font-weight: 500;
  width: auto;
  font-family: "Noto Sans JP", sans-serif;
}

.feature-nugget{
  text-align:center;
  margin:20px 0;
}
.feature-nugget img {
  width: 90%;
}

.center-image img{
  width:100%;
  max-width:320px;
  height:auto;
  display:block;
  margin:0 auto;
}
.kuchikomi-cont {
  max-width: 325px;
  margin: 0 auto;
  position: relative;
}

.kuchikomi-ttl {
  text-align:center;
  font-size:20px;
  color:#5b3b32;
  font-weight:600;
  letter-spacing:2px;
  margin: 40px 0 20px;
  font-family: "Zen Maru Gothic", sans-serif;
}

.review-card {
  background:#fff;
  border-radius:30px;
  padding:20px 30px 30px;
  margin-bottom:20px;
}

.review-head {
  display:flex;
  align-items:center;
  gap:10px;
  margin-bottom:10px;
  padding: 0px 2px;
}

.review-head img {
  display:block;
  height:auto;
}

.icon{
  width:40px;
}

.stars{
  width:140px;
}

.review-text-item {
  display:inline;
  padding:4px 6px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}
.review-text p {
  font-size:15px;
  color:#5b3b32;
  font-weight:500;
  letter-spacing:2px;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: 1.5;
}

.sec03-body {
  /* max-width: 500px; */
  margin:0 auto;
  padding:0px 20px 10px;
  box-sizing:border-box;
  text-align:center;
  position:relative;
  background-color: #DFF3D6;
  width: 100%;
  margin-top: 30px;
}
.sec03-inner-cont {
  width: 100%;
  margin: 0 auto;
}

.sec03-txt {
  font-size:20px;
  font-weight:600;
  margin-bottom:20px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
}
.sec03-txt2 {
  font-size:18px;
  font-weight:600;
  margin-bottom:20px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
}
.sec03-txt3 {
  font-size:18px;
  font-weight:600;
  margin-bottom:20px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
  position: relative;
  top: -70px;
}
.sec04-txt,
.sec04-txt2 {
  font-size:26px;
  font-weight:600;
  margin-bottom:20px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
  text-align: center;
  letter-spacing: 1.5px;
}

.chicken-area{
  margin-bottom:10px;
}

.chicken-area img {
  width: 60%;
  display: block;
  margin: 0 auto;
}
.chicken-area2 img {
  width: 60%;
  display: block;
  margin: 5px auto;
  position: relative;
  top: -5px;
}

.flow-img,
.flow-img2,
.flow-img3 {
  /* position:absolute; */
  width:100%;
  margin: 0 auto;
  display: block;
}
.flow-img img {
  width: 50%;
  display: block;
  margin: 0 auto;
  /* margin-left: 90px; */
}
.flow-img2 img {
  width: 50%;
  display: block;
  margin: 0 auto;
  /* margin-left: 90px; */
  position: relative;
  top: -110px;
}
.flow-img3 img {
  width: 50%;
  display: block;
  margin: 0 auto;
  /* margin-left: 90px; */
  position: relative;
  top: -90px;
}
.chicken-explain {
  display:flex;
  justify-content:center;
  align-items:flex-start;
  margin-top:10px;
  gap: 50px;
}
.chicken-explain2 {
  display:flex;
  justify-content:center;
  align-items:flex-start;
  margin-top:10px;
  gap: 50px;
  position: relative;
  top: -110px;
}

.chicken-label {
  font-size:14px;
  line-height:1.7;
  margin-bottom:5px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
  font-weight:600;
}

.chicken-circle {
  width:104px;
  height:104px;
  margin:0 auto;
}
.chicken-circle img {
  width: 104px;
}
.powerplant-cont {
  max-width:325px;
  margin:50px auto 0px;
  position:relative;
}
.powerplant2 {
  position: relative;
  top: -90px;
}
.powerplant-box {
  background:#FFE583;
  border-radius:30px;
  padding:25px 20px 100px;
  position:relative;
}
.powerplant-box2 {
  position: relative;
  top: -120px;
}

.powerplant-ttl {
  position:absolute;
  top:-36px;
  left:50%;
  transform:translateX(-50%);
  background:#FFE583;
  padding:10px 24px 18px;
  border-radius:15px;
  font-size:20px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
  font-weight:600;
}

.powerplant-item {
  margin-bottom:25px;
}

.powerplant-item img{
  width:100%;
  display:block;
}
.powerplant-item2 {
  width: 100%;
}
.powerplant-item2 img {
  width: 45%;
}
.powerplant01 {
  width: 90% !important;
  margin: 0 auto;
}

.powerplant-txt {
  text-align:center;
  font-size:14px;
  font-weight:bold;
  margin:20px 0 5px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
  font-weight:600;
  line-height: 1.7;
}
.powerplant-card {
  width: 325px;
  margin: 0px auto 20px;
  background: #fff;
  border-radius: 30px;
  padding: 30px;
  box-sizing: border-box;
  position: relative;
  top: -50px;
}
.powerplant-ttl-sub {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #5F3F2B;
}
.powerplant-ttl2 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #4FBA20;
  margin-bottom: 15px;
}
.powerplant-photo {
  width: 80%;
  margin-bottom: 20px;
  border-radius: 10px;
}
.powerplant-explain {
  font-size: 14px;
  line-height: 1.7;
  color: #5F3F2B;
  text-align: justify;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
}
.palden_logo {
  width: 60%;
  display: block;
  margin: 0 auto;
  margin-top: 5px;
}
.sec04-movie {
  /* max-width: 500px; */
  margin: 0 auto;
  padding: 0px 20px 10px;
  background: #FFDFAF;
  width: 100%;
  margin-top: 20px;
}
.video-thumb {
  position: relative;
  /* max-width: 600px; */
  margin: 0px auto 60px;
  cursor: pointer;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  margin-top: 20px;
}

.video-thumb img {
  width: 100%;
  display: block;
}
.tvc-item{
  width:335px;
  margin:0 auto 50px;
  position:relative;
  cursor:pointer;
}

.tvc-item img{
  width:100%;
  aspect-ratio:16/9;
  object-fit:cover;
  border-radius: 10px;
  display:block;
}
.web-wrapper{
  width: 100%;
  margin:30px auto;
  display:flex;
  justify-content:center;
  align-items: flex-start;
  gap: 30px;
}

.web-block{
  width:145px;
}

.web-label{
  text-align:center;
  margin-bottom:10px;
  font-size:16px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#5b3b32;
  font-weight:600;
  line-height: 1.2;
}

.web-item{
  position:relative;
  cursor:pointer;
}

.web-item img{
  width:100%;
  aspect-ratio:9/16;
  object-fit:cover;
  display:block;
}

/* 再生ボタン */
.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.play-btn::before {
  content: "";
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  margin-left: 6px;
}

/* モーダル */
.modal{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,0.8);
  justify-content:center;
  align-items:center;
  z-index:9999999;
}
.modal iframe{
  position:relative;
  z-index:10000000;
}

.modal.active {
  display: flex;
}

.modal-content {
  width: 90%;
  max-width: 1000px;
  aspect-ratio: 16 / 9;
  position:relative;
  /* width:335px; */
}

.modal-content iframe {
  width: 100%;
  height: 100%;
}
.modal-content.horizontal{
  aspect-ratio:16/9;
}
.modal-content.vertical{
  aspect-ratio:9/16;
  width:260px; 
}

 .close-btn {
  position:absolute;
  top:-50px;
  right:10px;
  width:30px;
  height:30px;
  cursor:pointer;
  background: #a3a3a3;
  border-radius: 50%;
}

.close-btn::before,
.close-btn::after {
  content:"";
  position:absolute;
  top:50%;
  left:49%;
  width:15px;
  height:3px;
  background:#fff;
}

.close-btn::before {
  transform:translate(-50%, -50%) rotate(45deg);
}

.close-btn::after {
  transform:translate(-50%, -50%) rotate(-45deg);
}
.modal-content.vertical .close-btn {
  top: -45px;
  right: -10px;
}
.footer-wrapper {
  /* max-width: 500px; */
  margin: 0 auto;
  width: 100%;
}
.footer-item {
  background: #FFDFAF;
  text-align: center;
  padding: 30px 10px;
}
.footer-item small {
  font-size: 12px;
  color: #000;
  letter-spacing: 0.5px;
}
.auto-img {
  overflow: hidden;
  width: 100%;
  margin-top: 40px;
}

.track-left {
  display: flex;
  width: max-content;
  animation: spFlow 20s linear infinite;
  gap: 20px;
  will-change: transform;
}

.track-left img {
  width: 120px;
  height: auto;
  flex-shrink: 0;
}
.product .nugget-small img {
  width: 90px;
}
.product .nugget-small-2 img {
  width: 90px;
  margin-top: -5px;
}
.product .nugget-small-3 img {
  width: 140px;
}

/* 右 → 左 */
@keyframes spFlow {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
  }


.fadein {
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  opacity: 0;
}
.fadein.scrollin {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: 0.6s;
  transition: 0.6s;
  opacity: 1;
}

.sec01-item {
  opacity: 0;
  transition: all 0.8s ease;
}

.sec01-item.left {
  transform: translateX(-60px);
}

.sec01-item.right {
  transform: translateX(60px);
}

.sec01-item.left.show,
.sec01-item.right.show {
  opacity: 1;
  transform: translateX(0);
}

@keyframes slideLeft {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes slideRight {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fade-order {
  opacity: 0;
  transform: translateY(20px);
}

.fade-order.show {
  opacity: 1;
  transform: translateY(0);
  transition: 0.6s ease;
}

/* ===== PC表示 ===== */
@media screen and (min-width: 750px){
  .html {
    scroll-behavior: smooth;
  }
  body{
    display:flex;
    height:100dvh;
    /* overflow:hidden; */
    background:#fff;
    justify-content: flex-end;
  }

  /* 左背景エリア */
  .pc-bg{
    display:block;
    width:calc( 100% - 500px );
    position:fixed;
    left:0;
    top:0;
    height:100dvh;
    background:#fff;
    overflow:hidden;
  }
  .pc-bg-flex {
    display: flex;
    flex-direction: column;
    height: 100dvh;
    background-image: url(/information/cm/2026-nugget/pic/pc_bg.png);
    background-position: top center;
    background-size: 1200px auto;
    background-repeat: no-repeat;
  }
  .product-lane-bg {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-lane-bg img {
    max-width: 450px;
    padding: 20px;
    height: auto;
    width: 100%;
  }

  .product-lane{
    display:flex;
    width:max-content;
    animation: flow 25s linear infinite;
  }
  .lane-inner{
    display:flex;
    gap:40px;
    position: relative;
    top: -30px;
  }
  .product img{
    width:150px;
    height:auto;
    flex-shrink:0;
  }
  .product img.nugget-small {
    width: 120px;
  }
  .product img.nugget-small-2 {
    width: 110px;
  }
  .product img.nugget-small-3 {
    width: 170px;
  }

@keyframes flow{
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
  }

  
  /* 右LP */
  .wrapper{
    width:500px;
    min-height: 100dvh;
    height:auto;
    overflow-y:auto;
    margin-left:auto;
    filter:drop-shadow(5px 5px 5px #a3a3a3);
    overflow-x:hidden;
  }
  .auto-img {
    display: none;
  }
  .link-01 {
    padding-top: 10px;
  }
  .speech {
    background: #fff;
    padding: 18px 20px;
    font-size: 16px;
    line-height: 1.8;
    margin: 0 5px;
    max-width: 280px;
  }
  .modal-content{
    position:relative;
  }
  .close-btn {
    position: absolute;
    top: -55px;
    right: -5px;
    width: 45px;
    height: 45px;
    font-size: 40px;
  }
  .close-btn::before,
  .close-btn::after {
    width:25px;
    left:50%;
  }
  .modal-content.vertical .close-btn{
    top: -50px;
    right: -30px;
  }
  .main-logo img {
    margin-bottom: 100px;
  }
  .sec01-inner-ttl {
    background: #FFF1CC;
    padding: 0px 20px 40px;
    text-align: center;
    border-radius: 50%;
    width: 100%;
    height: 25%;
    position: absolute;
    top: 0%;
    left: 0%;
  }
  .sec02-inner-ttl {
    background: #FFEBE6;
    padding: 0px 20px 40px;
    text-align: center;
    border-radius: 50%;
    width: 100%;
    height: 23%;
    position: absolute;
    top: 0%;
    left: 0%;
  }
  .sec03-inner-ttl {
    background: #DFF3D6;
    padding: 0px 20px 40px;
    text-align: center;
    border-radius: 50%;
    width: 100%;
    height: 14%;
    position: absolute;
    top: 0%;
    left: 0%;
  }
  .sec04-inner-ttl {
    background: #FFDFAF;
    padding: 0px 20px 40px;
    text-align: center;
    border-radius: 50%;
    width: 100%;
    height: 30%;
    position: absolute;
    top: -8%;
    left: 0%;
    margin-top: 80px;
  }
  .flow-img img {
    width: 40%;
    display: block;
    margin: 0 auto;
    /* margin-left: 130px; */
  }
  .flow-img2 img {
    width: 40%;
    display: block;
    margin: 0 auto;
    /* margin-left: 130px; */
    position: relative;
    top: -110px;
  }
  .flow-img3 img {
    width: 40%;
    display: block;
    margin: 0 auto;
    /* margin-left: 110px; */
    position: relative;
    top: -90px;
  }
  .cta-area-2 {
    width: 100%;
    margin: 0 auto;
    background: #FFF1CC;
    padding: 25px 0 120px;
    position: relative;
    overflow: hidden;
    border-radius: 0 0 50% 50%;
    margin-bottom: 80px;
  }
  .cta-area-3 {
    width: 100%;
    margin: 0 auto;
    background: #FFEBE6;
    padding: 25px 0 120px;
    position: relative;
    overflow: hidden;
    border-radius: 0 0 50% 50%;
    margin-bottom: 80px;
  }
  .cta-area-4 {
    width: 100%;
    margin: 0 auto;
    background: #DFF3D6;
    padding: 0px 0 120px;
    position: relative;
    overflow: hidden;
    border-radius: 0 0 50% 50%;
    top: -30px;
    margin-bottom: 100px;
  }
  .link-04-item3 img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    /* margin-left: -330px; */
    content: url(/information/cm/2026-nugget/pic/photo1_pc.png);
  }
  .modal-content.vertical{
    aspect-ratio:9/16;
    width:300px; 
  }
  .modal-content.horizontal{
    aspect-ratio:16/9;
    width: 900px;
  }
  .sec03-txt3 {
    position: relative;
    top: -70px;
  }
  .cta-bg-3 {
    background-image: url(/information/cm/2026-nugget/pic/bg_small_2.png);
    background-size: 80%;
    background-repeat: no-repeat; 
    padding-bottom: 110px;
    background-position: center;
    margin-top: -80px;
  }
  .content04 {
    margin-top: 70px;
  }
  .sec01-body {
    margin-top: 20px;
  }
  .cta-bg,
  .cta-bg-2,
  .cta-bg-3,
  .cta-bg-4 {
    background-size: 80%;
  }
  .cta-item-img2 {
    content: url(/information/cm/2026-nugget/pic/photo2_pc.png);
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
  }
  .content01 {
    scroll-margin-top: 20px;
  }
  .sec04-movie {
    margin-top: 50px;
  }
  .sec04-txt {
    position: absolute;
    top: 9%;
    left: 42%;
  }
  .sec04-txt2 {
    position: absolute;
    left: 34%;
  }
  .web-wrapper {
    padding-top: 50px;
  }
  .chicken-area2 img {
    width: 45%;
  }
  .feature-row {
    gap: 70px;
  }
  .whitespace {
    margin-bottom: 20px;
  }
  .product .nugget-small img {
    width: 120px;
  }
  .product .nugget-small-2 img {
    width: 100px;
  }
  .product .nugget-small-3 img {
    width: 170px;
  }
}

@media screen and (min-width: 751px) and (max-width: 1025px) {
  .wrapper{
    width:100%;
    min-height: 100dvh;
    height:auto;
    overflow-y:auto;
    margin-left:auto;
    filter:drop-shadow(5px 5px 5px #a3a3a3);
    overflow-x:hidden;
  }
  .mv {
    padding:16px;
    width: 100%;
    min-height: 60vh;
    background-image: url(/information/cm/2026-nugget/pic/pc_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .link-04-item3 img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    content: url(/information/cm/2026-nugget/pic/photo1_tb.png);
  }
  .cta-item-img2 {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    content: url(/information/cm/2026-nugget/pic/photo2_tb.png);
  }
  .sec01-inner-cont {
    /* width: 100%; */
    padding: 30px 0px;
    box-sizing: border-box;
    margin: 0 auto;
    background-color: #FFF1CC;
    font-family: "Zen Maru Gothic", sans-serif;
    color: #5F3F2B;
    font-weight: 500;
  }
  .sec01-item {
    opacity: 0;
    transition: all 0.8s ease;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .chicken-area img {
    width: 30%;
    display: block;
    margin: 0 auto;
  }
  .flow-img img {
    width: 175px;
    display: block;
    margin: 0 auto;
    /* margin-left: 400px; */
  }
  .flow-img2 img {
    width: 175px;
    display: block;
    margin: 0 auto;
    /* margin-left: 400px; */
    position: relative;
    top: -110px;
  }
  .flow-img3 img {
    width: 175px;
    display: block;
    margin: 0 auto;
    /* margin-left: 400px; */
    position: relative;
    top: -90px;
  }
  .chicken-area2 img {
    width: 20%;
    display: block;
    margin: 5px auto;
    position: relative;
    top: -5px;
  }
  .auto-img {
    overflow: hidden;
    width: 100%;
    /* margin-top: 40px; */
    display: block;
    margin: 40px 0;
  }
  .modal-content.horizontal{
    aspect-ratio:16/9;
    width: 610px;
  }
  .modal-content.vertical{
    aspect-ratio:9/16;
    width:320px; 
  }
  .cta-bg,
  .cta-bg-2,
  .cta-bg-3,
  .cta-bg-4 {
    background-size: 40%;
  }
  .sec04-txt {
    position: absolute;
    top: 9%;
    left: 46%;
  }
  .sec04-txt2 {
    position: absolute;
    left: 42%;
  }
  .sec01-inner-ttl {
    height: 24%;
  }
  .sec02-inner-ttl {
    height: 22%;
  }
}
@media screen and (min-width: 500px) and (max-width: 750px) {
  .modal-content.vertical{
    aspect-ratio:9/16;
    width:200px; 
  }
  .modal-content.vertical .close-btn{
    top: -40px;
    right: -10px;
  }
  .close-btn {
    position: absolute;
    width: 30px;
    height: 30px;
    font-size: 25px;
  }
  .modal-content.horizontal {
    width: 70%;
  }
  .sec04-inner-ttl {
    width: 120%;
    left: -10%;
  }
  .whitespace {
    margin-bottom: 20px;
  }
}